"ABA" = "Abazština";
"ABK" = "Abcházština";
"ADY" = "Adygei";
"AFK" = "Afrikánština";
"AFR" = "Afarština";
"AGW" = "Agawština";
"ALS" = "Alsaština";
"ALT" = "Altajština";
"AMH" = "Amharština";
"APPH" = "Fonetický přepis — konvence amerikanistů";
"ARA" = "Arabština";
"ARI" = "Aari";
"ARK" = "Arakanština";
"ASM" = "Asámština";
"ATH" = "Athapaskánské jazyky";
"AVR" = "Avarština";
"AWA" = "Avadhština";
"AYM" = "Ajmarština";
"AZE" = "Ázerbájdžánština";
"BAD" = "Badagština";
"BAG" = "Baghelština";
"BAL" = "Balkarština";
"BAU" = "Baoulé";
"BBR" = "Berberské jazyky";
"BCH" = "Benc’non";
"BCR" = "Biblická kríjština";
"BEL" = "Běloruština";
"BEM" = "Bemba";
"BEN" = "Bengálština";
"BGR" = "Bulharština";
"BHI" = "Bhílština";
"BHO" = "Bhódžpurština";
"BIK" = "Bikolština";
"BIL" = "Bilenština";
"BKF" = "Siksika";
"BLI" = "Balúčština";
"BLN" = "Balantština";
"BLT" = "Baltí";
"BMB" = "Bambarština";
"BML" = "Bamiléké";
"BOS" = "Bosenština";
"BRE" = "Bretonština";
"BRH" = "Bráhujština";
"BRI" = "Bradžština (Braj Bhasha)";
"BRM" = "Barmština";
"BSH" = "Baškirština";
"BTI" = "Beti jazyky";
"CAT" = "Katalánština";
"CEB" = "Cebuánština";
"CHE" = "Čečenština";
"CHG" = "Čeha gurag";
"CHH" = "Čhattísgarhština";
"CHI" = "Čičevština";
"CHK" = "Čukčtina";
"CHP" = "Chipewyan";
"CHR" = "Čerokézština";
"CHU" = "Čuvaština";
"CMR" = "Komorština";
"COP" = "Koptština";
"COS" = "Korsičtina";
"CRE" = "Kríjština";
"CRR" = "Carrier";
"CRT" = "Krymská tatarština";
"CSL" = "Církevní slovanština";
"CSY" = "Čeština";
"DAN" = "Dánština";
"DAR" = "Dargwa";
"DCR" = "Lesní kríjština";
"DEU" = "Němčina";
"DGR" = "Dogrib";
"DHV" = "Divehi (maledivština)";
"DIV" = "Divehi (maledivština)";
"DJR" = "Zarma";
"DNG" = "Dangme";
"DNK" = "Dinka";
"DRI" = "Darí (afghánská perština)";
"DUN" = "Dunganština";
"DZN" = "Dzongkä (bhútánština)";
"EBI" = "Ebirština";
"ECR" = "Východní kríjština";
"EDO" = "Edština (Edo)";
"EFI" = "Efik";
"ELL" = "Řečtina";
"ENG" = "Angličtina";
"ERZ" = "Erzja";
"ESP" = "Španělština";
"ETI" = "Estonština";
"EUQ" = "Baskičtina";
"EVK" = "Evenkčtina";
"EVN" = "Evenčtina";
"EWE" = "Eveština";
"FAN" = "Antilská kreolština";
"FAR" = "Perština";
"FIN" = "Finština";
"FJI" = "Fidžijština";
"FLE" = "Vlámština";
"FNE" = "Lesní něnečtina";
"FON" = "Fonština";
"FOS" = "Faerština";
"FRA" = "Francouzština";
"FRI" = "Fríština";
"FRL" = "Friulština";
"FTA" = "Futa";
"FUL" = "Fulahština";
"GAD" = "Ga";
"GAE" = "Galština";
"GAG" = "Gagauzština";
"GAL" = "Galicijština";
"GAR" = "Garšuni";
"GAW" = "Garhválština";
"GEZ" = "Geʽez";
"GIL" = "Giljačtina (nivchština)";
"GMZ" = "Gumuzština";
"GON" = "Góndština";
"GRN" = "Grónština";
"GRO" = "Garo";
"GUA" = "Guaraní";
"GUJ" = "Gudžarátština";
"HAI" = "Haitština";
"HAL" = "Halamština";
"HAR" = "Hárautí";
"HAU" = "Hauština";
"HAW" = "Havajština";
"HBN" = "Hamer-Banna";
"HIL" = "Hiligayonština";
"HIN" = "Hindština";
"HMA" = "Horská marijština";
"HND" = "Hindkó";
"HO" = "Ho";
"HRI" = "Harari";
"HRV" = "Chorvatština";
"HUN" = "Maďarština";
"HYE" = "Arménština";
"IBO" = "Igboština";
"IJO" = "Idžo";
"ILO" = "Ilokánština";
"IND" = "Indonéština";
"ING" = "Inguština";
"INU" = "Inuktitutština";
"IPPH" = "Fonetický přepis — IPA konvence";
"IRI" = "Irština";
"IRT" = "Irština tradiční";
"ISL" = "Islandština";
"ISM" = "Inarijská sámština";
"ITA" = "Italština";
"IWR" = "Hebrejština";
"JAV" = "Javánština";
"JII" = "Jidiš";
"JPN" = "Japonština";
"JAN" = "Japonština";
"JUD" = "Ladino";
"JUL" = "Djula";
"KAB" = "Kabardino-čerkeština";
"KAC" = "Kačjinština";
"KAL" = "Kalendžinské jazyky";
"KAN" = "Kannadština";
"KAR" = "Karačajevo-balkarština";
"KAT" = "Gruzínština";
"KAZ" = "Kazaština";
"KEB" = "Kebena";
"KGE" = "Khutsurská gruzínština";
"KHA" = "Chakaština";
"KHK" = "Kazymská chantyjština";
"KHM" = "Khmerština";
"KHS" = "Šuryškarská chantyjština";
"KHV" = "Vašská chantyjština";
"KHW" = "Khowar";
"KIK" = "Kikujština";
"KIR" = "Kyrgyzština";
"KIS" = "Kisii";
"KKN" = "Kokniština";
"KLM" = "Kalmyčtina";
"KMB" = "Kamba";
"KMN" = "Kumáónština";
"KMO" = "Komo";
"KMS" = "Konso";
"KNR" = "Kanurijština";
"KOD" = "Kodava (kodagu)";
"KOH" = "Korejština – starý hangul";
"KOK" = "Kónkanština";
"KON" = "Konžština (kikongo)";
"KOP" = "Komi-permjačtina";
"KOR" = "Korejština";
"KOZ" = "Komi-zyrjanština";
"KPL" = "Kpelština";
"KRI" = "Krío";
"KRK" = "Karakalpačtina";
"KRL" = "Karelština";
"KRM" = "Karaimština";
"KRN" = "Karenština";
"KRT" = "Kooretština";
"KSH" = "Kašmírština";
"KSI" = "Khasijština";
"KSM" = "Kildinská sámština";
"KUI" = "Kui";
"KUL" = "Kulvi";
"KUM" = "Kumykština";
"KUR" = "Kurdština";
"KUU" = "Kurukhi";
"KUY" = "Kuy";
"KYK" = "Korjačtina";
"LAD" = "Ladinština";
"LAH" = "Lahulské jazyky";
"LAK" = "Lakština";
"LAM" = "Lambština";
"LAO" = "Laoština";
"LAT" = "Latinka";
"LAZ" = "Lazština";
"LCR" = "L-kríjština";
"LDK" = "Ladakhi";
"LEZ" = "Lezginština";
"LIN" = "Llingalština (ngalština)";
"LMA" = "Lužní marijština";
"LMB" = "Limbu";
"LMW" = "Malawiské lomwe";
"LSB" = "Dolnolužická srbština";
"LSM" = "Lulejská sámština";
"LTH" = "Litevština";
"LTZ" = "Lucemburština";
"LUB" = "Luba";
"LUG" = "Gandština";
"LUH" = "Luhya";
"LUO" = "Luo";
"LVI" = "Lotyština";
"MAJ" = "Majangština";
"MAK" = "Makhuwa";
"MAL" = "Malajálamština tradiční";
"MAN" = "Mansijština";
"MAP" = "Mapuche";
"MAR" = "Maráthština";
"MAW" = "Márwári";
"MBN" = "Umbundu";
"MCH" = "Mandžuština";
"MCR" = "Moose kríjština";
"MDE" = "Mende";
"MEN" = "Meʼen";
"MIZ" = "Mizo";
"MKD" = "Makedonština";
"MLE" = "Male";
"MLG" = "Malgaština";
"MLN" = "Malinke";
"MLR" = "Malajálamština (reforma)";
"MLY" = "Malajština";
"MND" = "Mandinština";
"MNG" = "Mongolština";
"MNI" = "Manipurština";
"MNK" = "Maninka";
"MNX" = "Manská galština (manština)";
"MOH" = "Mohawkština";
"MOK" = "Mokša ";
"MOL" = "Moldavština";
"MON" = "Monské jazyky";
"MOR" = "Marokánština";
"MRI" = "Maorština";
"MTH" = "Maithilština";
"MTS" = "Maltština";
"MUN" = "Mundština";
"NAG" = "Nága-ásámština";
"NAN" = "Nanajština";
"NAS" = "Naskapi";
"NCR" = "N-Kríjština";
"NDB" = "Ndebelština";
"NDG" = "Ndondština";
"NEP" = "Nepálština";
"NEW" = "Névárština";
"NGR" = "Nágarí";
"NHC" = "Norway House kríjština";
"NIS" = "Nisi";
"NIU" = "Niue";
"NKL" = "Nkole";
"NKO" = "N’Ko";
"NLD" = "Nizozemština";
"NOG" = "Nogajština";
"NOR" = "Norština";
"NSM" = "Severní sámština";
"NTA" = "Severní taiština";
"NTO" = "Esperanto";
"NYN" = "Nynorsk";
"OCI" = "Okcitánština";
"OCR" = "Odži-kríjština";
"OJB" = "Odžibvejština";
"ORI" = "Urijština (původně orijština)";
"ORO" = "Oromština";
"OSS" = "Osetština";
"PAA" = "Palestinská aramejština";
"PAL" = "Páli";
"PAN" = "Paňdžábština";
"PAP" = "Palpa";
"PAS" = "Pašto";
"PGR" = "Polytonická řečtina";
"PIL" = "Filipínština";
"PLG" = "Palaung";
"PLK" = "Polština";
"PRO" = "Provensálština";
"PTG" = "Portugalština";
"QIN" = "Čjinština";
"RAJ" = "Rádžasthánština";
"RCR" = "R-kríjština";
"RBU" = "Burjatština";
"RIA" = "Riang";
"RMS" = "Rétorománština";
"ROM" = "Rumunština";
"ROY" = "Romština";
"RSY" = "Rusínština";
"RUA" = "Rwandština";
"RUS" = "Ruština";
"SAD" = "Sádrí";
"SAN" = "Sanskrt";
"SAT" = "Santálí";
"SAY" = "Sayisi";
"SEK" = "Sekotština";
"SEL" = "Selkupština";
"SGO" = "Sanžština";
"SHN" = "Shan";
"SIB" = "Šivejština";
"SID" = "Sidamo";
"SIG" = "Silt’e gurag";
"SKS" = "Skoltská sámština";
"SKY" = "Slovenština";
"SLA" = "Slavejština";
"SLV" = "Slovinština";
"SML" = "Somálština";
"SMO" = "Samojština";
"SNA" = "Sena";
"SND" = "Sindhština";
"SNH" = "Sinhálština";
"SNK" = "Soninke";
"SOG" = "Sodo gurag";
"SOT" = "Sesothština";
"SQI" = "Albánština";
"SRB" = "Srbština";
"SRK" = "Saráikí";
"SRR" = "Sererština";
"SSL" = "Jižní slavejština";
"SSM" = "Jižní sámština";
"SUR" = "Surijština";
"SVA" = "Svanština";
"SVE" = "Švédština";
"SWA" = "Asyrská novoaramejština ";
"SWK" = "Svahilština";
"SWZ" = "Svazijština";
"SXT" = "Sutu";
"SYR" = "Syrština";
"TAB" = "Tabasaránština";
"TAJ" = "Tádžičtina";
"TAM" = "Tamilština";
"TAT" = "Tatarština";
"TCR" = "TH-kríjština";
"TEL" = "Telugština";
"TGN" = "Tongánština";
"TGR" = "Tigré";
"TGY" = "Tigrajština";
"THA" = "Thajština";
"THT" = "Tahitština";
"TIB" = "Tibetština";
"TKM" = "Turkmenština";
"TMN" = "Temne";
"TNA" = "Tswanština";
"TNE" = "Tundrová něnečtina";
"TNG" = "Tongština";
"TOD" = "Todo";
"TRK" = "Turečtina";
"TSG" = "Tsonga";
"TUA" = "Turojská aramejština";
"TUL" = "Tulu";
"TUV" = "Tuvinština";
"TWI" = "Ťwiština";
"UDM" = "Udmurtština";
"UKR" = "Ukrajinština";
"URD" = "Urdština";
"USB" = "Hornolužická srbština";
"UYG" = "Ujgurština";
"UZB" = "Uzbečtina";
"VEN" = "Vendština";
"VIT" = "Vietnamština";
"WA" = "Wa";
"WAG" = "Wagdi";
"WCR" = "Západní kríjština";
"WEL" = "Velština (kymerština)";
"WLF" = "Wolofština";
"XBD" = "Lueská taiština";
"XHS" = "Xhoština";
"YAK" = "Jakutština";
"YBA" = "Jorubština";
"YCR" = "Y-kríjština";
"YIC" = "Iovština klasická";
"YIM" = "Iovština moderní";
"ZHH" = "Čínština (Hongkong)";
"ZHP" = "Čínština (fonetická)";
"ZHS" = "Čínština (zjednodušená)";
"ZHT" = "Čínština (tradiční)";
"ZND" = "Zandština";
"ZUL" = "Zuluština";
